function y=coriolis(phi)
% coriolis(phi) is the Coriolis parameter f = 2 Omega sin phi (1/s)
% where phi is the latitude North in degrees
% and Omega = 7.292e-5 / s, the rotation rate of the earth

Omega=2*pi/24/60/60*365.25/364.25;
y=2*Omega*sin(pi*phi/180);
